#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: monad-loops
version: 0.4.2.1
id: monad-loops-0.4.2.1-41beedbe38ae4be5a5cf3b49ef1fb773

license: PublicDomain
copyright:
maintainer: James Cook <mokus@deepbondi.net>
stability: provisional
homepage: https://github.com/mokus0/monad-loops
package-url:
synopsis: Monadic loops
description: Some useful control operators for looping.
             .
             New in 0.4: STM loop operators have been split into a
             new package instead of being conditionally-built.
             .
             New in 0.3.2.0: various functions for traversing lists and
             computing minima/maxima using arbitrary procedures to compare
             or score the elements.
category: Control
author: James Cook <mokus@deepbondi.net>
exposed: True
exposed-modules: Control.Monad.Loops
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.8.3/monad-loops-0.4.2.1
library-dirs: /usr/local/lib/cabal/ghc-7.8.3/monad-loops-0.4.2.1
              /usr/local/lib
hs-libraries: HSmonad-loops-0.4.2.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.7.0.1-812360bc88c9859b8259f0d90b6e2faa
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.8.3/monad-loops-0.4.2.1/html/monad-loops.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.8.3/monad-loops-0.4.2.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
